import ListPage from "~/pages/Container/Supervision/EnclosedArea/Apply/Personnel/List";

function List(props) {
  return (
    <ListPage
      entrance="stakeholder"
      addBtn="xgs-ren-yuan-feng-bi-qu-yu-shen-qing-add"
      viewBtn="xgs-ren-yuan-feng-bi-qu-yu-shen-qing-show"
      {...props}
    />
  );
}

export default List;
